Activity log for bug #817089

Date Who What changed Old value New value Message
2011-07-27 16:17:46 ASDF bug added bug
2012-05-23 11:27:52 Pali wargus: assignee Pali (pali)
2012-05-23 11:27:55 Pali wargus: status New Fix Committed
2012-05-23 11:27:57 Pali wargus: milestone 2.2.7
2012-05-23 11:28:19 Launchpad Janitor branch linked lp:wargus
2012-08-20 14:35:07 Pali wargus: status Fix Committed Fix Released